
img#portrait
{
	width: auto;
	float: left;
	margin-top: .4em;
	margin-right: 1em;
	
	max-height: 15em;
	max-width: 40%;
}

table#skills tr td:first-child
{
	padding-right: 1rem;
	vertical-align: top;
}


#privacy p
{
	margin: .5rem 0;
}

#privacy ul
{
	margin: .5rem 0;
}

#privacy h2
{
	margin-top: 1rem;
}

#privacy h3
{
	margin-top: 1rem;
}

#privacy a.back.top
{
	margin-bottom: 1rem;
}

#privacy a.back.bottom
{
	margin: 1rem 0;
}